package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF2A3 extends MwfRequest<MWF2A3, MWF2A3Response> {

    @Parameter(name = "EMPLOYER_ICO")
    MWF2A3 employerIco(String employerIco);
    @Parameter(name = "EMPLOYMENT_TYPE")
    MWF2A3 employmentType(String employmentType);
    @Parameter(name = "RC_NUMBER")
    MWF2A3 rcNumber(String rcNumber);
}
